Task Templates - Tasks API
List tasks of a task template
Section titled “List tasks of a task template”List all tasks that were created using the task template with a specific ID.
GET /task_templates/:id/tasksResponse
Section titled “Response”Status: 200 OK[ { "created_at": "2016-03-14T03:14:17-06:00", "category": "implementation", "finished_at": null, "sourceID": null, "updated_at": "2016-03-14T03:14:17-06:00", "member": { "name": "Barney Turban", "id": 58 }, "subject": "Inform approvers and requesters of the completion of the workflow", "id": 95, "impact": "none", "team": { "name": "Windows Servers", "id": 14 }, "status": "registered", "completion_target_at": "2016-03-15T16:33:00-06:00" }, "..."]The response contains these fields by default.
Predefined Filters
Section titled “Predefined Filters”The following predefined filters are available:
/task_templates/:id/tasks/finished: List all finished tasks of a task template with a specific ID/task_templates/:id/tasks/open: List all open tasks of a task template with a specific ID
Filtering
Section titled “Filtering”Filtering is available for the following fields :
status